[skin]
DialogColorR=42
DialogColorG=144
DialogColorB=184

EditColorR=42
EditColorG=144
EditColorB=184

EditColorTR=233
EditColorTG=233
EditColorTB=233

DialogRgn1=20
DialogRgn2=20

PanelColorR=42
PanelColorG=144
PanelColorB=185

TextPanelColorR=233
TextPanelColorG=233
TextPanelColorB=233

TextPanelColor2R=233
TextPanelColor2G=233
TextPanelColor2B=233

ClockSecColorR=126
ClockSecColorG=126
ClockSecColorB=126

ClockMinColorR=126
ClockMinColorG=126
ClockMinColorB=126

ClockHorColorR=126
ClockHorColorG=126
ClockHorColorB=126

CheckColorR=42
CheckColorG=144
CheckColorB=185

CheckColorAktivR=64
CheckColorAktivG=175
CheckColorAktivB=219

CheckColorTextR=233
CheckColorTextG=233
CheckColorTextB=233

CheckColorTextAktivR=233
CheckColorTextAktivG=233
CheckColorTextAktivB=233

ProgressColorR=42
ProgressColorG=144
ProgressColorB=185

ProgressColor2R=42
ProgressColor2G=144
ProgressColor2B=185

TrackColorR=42
TrackColorG=144
TrackColorB=185

TrackColor1R=42
TrackColor1G=175
TrackColor1B=219

TrackColor2R=64
TrackColor2G=175
TrackColor2B=219

ColorGroup1R=0
ColorGroup1G=230
ColorGroup1B=230

ColorGroup2R=25
ColorGroup2G=0
ColorGroup2B=0

ColorGroupTextR=233
ColorGroupTextG=233
ColorGroupTextB=233

TrayMenuBackGroundR=233
TrayMenuBackGroundG=233
TrayMenuBackGroundB=233

TrayMenuSelectedBarR=192
TrayMenuSelectedBarG=192
TrayMenuSelectedBarB=192

TrayMenuTextR=0
TrayMenuTextG=0
TrayMenuTextB=0

TrayMenuSelectedTextR=0
TrayMenuSelectedTextG=0
TrayMenuSelectedTextB=0


TrayMenuSideBarStartR=44
TrayMenuSideBarStartG=83
TrayMenuSideBarStartB=156

TrayMenuSideBarEndR=0
TrayMenuSideBarEndG=0
TrayMenuSideBarEndB=0

TrayMenuIconAreaR=44
TrayMenuIconAreaG=83
TrayMenuIconAreaB=156

KalendarMon1R=42
KalendarMon1G=144
KalendarMon1B=185

KalendarMon2R=42
KalendarMon2G=144
KalendarMon2B=185

KalendarGR=0
KalendarGG=0
KalendarGB=100

KalendarSelR=64
KalendarSelG=175
KalendarSelB=219

KalendarTopR=170
KalendarTopG=58
KalendarTopB=58

KalendartodayR=25
KalendartodayG=59
KalendartodayB=123

KalendarTextR=233
KalendarTextG=233
KalendarTextB=233

KalendarTextSelR=0
KalendarTextSelG=0
KalendarTextSelB=0

ShowHelpReg=2
ShowHelpProz=150
PosHelpCursorArr=0
PosHelpRngX=10
PosHelpRngY=2
PosHelpCursor=1

KalendarMarkerR=0
KalendarMarkerG=0
KalendarMarkerB=0

TipFonR=233
TipFonG=233
TipFonB=233

TipOkontR=233
TipOkontG=233
TipOkontB=233

TipOkont2R=233
TipOkont2G=233
TipOkont2B=233

TipTextR=0
TipTextG=0
TipTextB=0

BalloonR=44
BalloonG=83
BalloonB=156

BalloonTR=255
BalloonTG=255
BalloonTB=255

BalloonT2R=255
BalloonT2G=255
BalloonT2B=0

TextColorListR=255
TextColorListG=255
TextColorListB=255

Autor=skalt